@charset "utf-8";
/* CSS Document */

/* =Global Elements
----------------------------------------------------*/


#nav ul li ul li ul li ul li ul {
	display:none !important;
}
#nav ul li ul li ul li ul li:hover ul {
	display:block !important;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: none;
}

body{
	font-family: arial, verdana, sans-serif;
	font-size: 14px;
	color: #737373;
}

h1{
	margin-bottom: 10px;
}

h2{
	margin-bottom: 10px;
}

h3{
	color: #737373;
	margin-bottom: 10px;
	border-bottom: 1px solid;
} h3 span {
	color: #737373;
}

a {
	text-decoration: none;
	color:#3e91c9;
	outline:none;
}

p, address{
	margin: 0 0 15px 0;
	line-height: 20px;
}

input, textarea, select{
	border: 1px solid #ccc;
}

input[type="submit"]{
	cursor:pointer;
	border:solid 1px #999;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:3px 5px;
}

ul, ol{
	margin-left: 20px;
	margin-bottom: 15px;
}

ul li{
	list-style-image: url('images/bullet.png');
}

#content ul li{
	list-style-image: url('images/blue_bullet.png');
}


li{
	margin-bottom: 10px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* tables still need 'cellspacing="0"' in the markup */

.wrapper{
	width: 1020px;
	margin: auto;
}

.clear{
	clear:both;
}

.alignright{
	float: right;
	margin: 0 0 10px 10px;
}

.alignleft{
	float: left;
	margin: 0 10px 10px 0;
}

.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

.gallery-item{
	float: left;
	margin: 5px;
}

/* =Structure
----------------------------------------------------*/

/* Header */

#header{
	position: relative;
	background: #fff;/* url('images/bg-header.png') repeat-x;*/
	height: 112px;
	padding-top: 10px;
	overflow: hidden;
	width: 1000px;
	margin: auto;
}

#logo{
	padding-top: 7px;
	height: 105px;
	width: 700px;
	float: left;
}

#header-right{
	position: absolute;
	top: 20px;
	right: 5px;
	text-align:right;
}

/* Navigation */

#nav{
	background: url('images/bg-nav.png') repeat-x;
	clear:both;
	height: 44px;
	padding-top: 12px;
}

#nav .wrapper{
	background: url('images/bg-navitems.png') no-repeat;
}

#nav ul{
	list-style:none;
	margin-left: 0;
	margin-bottom: 0;
	min-height: 28px;
}

#nav li{
	float: left;
	margin-bottom: 0;
	padding: 6px 0;
	list-style: none;
	list-style-image: none;
}

#nav li:first-child{
}

#nav li a{
	color: #FFF;
	padding: 0 10px;
	display: block;
	border-left: 1px solid white;
}

#nav li:first-child a {
	border-left: none;
}

#nav li a:hover, #nav li.current_page_item a{
	text-decoration: underline;
}

/* Dropdowns */

#nav li:hover,#nav li.hover{
	position:static; 
}

#nav li ul{ 
	background: #737373; 
	position: absolute; 
	left: -999em; 
	width: 214px; 
	padding:5px; 
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.5); 
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,.5); 
	box-shadow: 0px 1px 3px rgba(0,0,0,.5);
	z-index: 999;
	min-height: 19px;
}
#nav li ul li{ 
	padding: 6px 0; 
	margin:0; 
	border: none;
	float: none;
}

#nav li li:hover, 
#nav li li.current_page_parent{ 
	border-radius:0; 
	-moz-border-radius:0; 
	-webkit-border-radius:0; 
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none; 
}

#nav li ul li a{
	width: 100%; 
	display: block; 
	padding-left:15px; 
	line-height:8px; 
	font-size:12px; 
	text-shadow:none;
	border: none;
}

#nav li ul li a:hover{
}

/*---Third Tier---*/

#nav li ul ul{ 
	margin: -25px 0 0 217px; 
	z-index: 999;
}

#nav li ul li ul li a{ 
	border-width: 0 0 1px; 
}

#nav li:hover ul ul, 
#nav li.sfhover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul ul{ 
	left:-999em; 
}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li.sfhover ul,
#nav li li.sfhover ul,
#nav li li li.sfhover ul{ 
	left:auto; 
}


/* Banner */

/*#banner-bg{
	background: url('images/bg-banner.png') no-repeat center bottom;
	height:270px;
	margin-bottom: 10px;
}

#banner{
	background: #FFF;
	border: 3px solid #737373;
  padding: 10px;
	width: 800px;
  height: 220px;
  margin: 20px auto;
}
#banner a {
	margin: 10px;
}*/

#banner {
	background: url('images/new-banner-bg.png') no-repeat 50% 0;
	height:270px;
	padding:0 0 30px;
	position:relative;
}

#slideshow {
	width:800px;
	height:220px;
	position:absolute;
	top:13px;
	left:110px;	
}	#slideshow a {
	display:block;
	width:800px;
	height:220px;
	border:none;
}

#pager {
	display:block;
	width:800px;
	height:30px;
	position:absolute;
	top:256px;
	left:110px;
	text-align:right;
}

#pager a {
	display:inline-block;
	width:29px;
	height:29px;
	border:solid 1px #01669b;
	text-decoration:none;
	cursor:pointer;
	font:bold 14px/29px Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	background:#029cd1;
	text-align:center;
	margin-left:3px;
	outline:none;
}	#pager a.activeSlide {
	background:#fff;
	color:#029cd1;
	text-shadow:none;
}



/* Main Content */

.main{
	background: white;
}

/* Sidebars */

.sidebar{
	float: right;
	width: 210px;
	margin-top: 10px;
	margin-left: 20px;
}
.sidebar_left {
	float: left;
	width: 210px;
	margin-top: 10px;
	margin-right: 20px;
}
.widget ul {
	padding-bottom: 10px;
}

/* Content */

#content{
	float: left;
	padding: 10px 0;
	width: 550px;
	position:relative;
}

/* Footer */

#footer{
	clear: both;
	background: #737373;
	color: white;
	padding: 20px 0;
}

#footer a{
	color: white;
	text-decoration: underline;
}

#footer .widget{
	display: inline-block;
	width: 230px;
	margin-left: 20px;
	vertical-align: top;
}

#footer .widget:first-child{
margin-left: 0;
}

#footer .widget h3{
	color: white;
}

/* =Pages
----------------------------------------------------*/

/* Products Template */

#tabs {
	clear:both;
}

ul#product-tabs{
border-bottom: 1px solid;
margin-left: 0;
}

ul#product-tabs li{
list-style-image: none;
display: inline-block;
padding: 10px;
border-top: 1px solid;
border-right: 1px solid;
border-left: 1px solid;
margin-bottom: 0;
background: #737373;
}

ul#product-tabs li a{
color: #FFF;
}

ul#product-tabs li.current-item, ul#product-tabs li:hover{
background: #377AA3;
}

.prodimg{
	float:left;
	margin: 0 10px 10px 0;
}

.proddesc{
	float: left;
	width: 435px;
}

.ui-tabs-panel {
}
/* =Form Elements (edited by stims)
----------------------------------------------------*/
fieldset {
	display: block;
	border: 1px solid #aaa;
	border-top: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	margin:20px 10px;
	background: #fff; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffff,  #eeeeee); /* for firefox 3.6+ */
}
fieldset > legend {
	font:bold 14px Arial, Helvetica, sans-serif;
	color: #3F95CF;
}
fieldset > span {
	font:bold 12px Arial, Helvetica, sans-serif;
	margin: 5px 20px 5px 0px;
	width: 45%;
	display: inline-block;
}
fieldset input[type=text] {
	width: 100%;
	display: block;
	padding:5px;
	margin-right:5px;
	font-size:14px;
}
fieldset select {
	font-size:12px;
}
fieldset > textarea {
	width: 100%;
	min-height: 180px; 
}

/* =Stims Content Formatting
----------------------------------------------------*/
.float_left {
	display:table;
	float:left;
	margin-right:10px;
}
.float_right {
	display:table;
	float:right;
	margin-left:10px;
}

#content h1, #content h2, #content h3 {
	text-shadow:1px 1px 1px #a7a7a7;
}

#content > h2, .map_panel > h2, .welcome_panel > h2 {
	text-transform:uppercase;
	border-top:solid 1px #aaa;
	padding-top:30px;
}	.map_panel > h2, .welcome_panel > h2 {
	text-align:center;
}


h1.page_heading {
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	text-align:center;
	color:#d2232a;
	font-weight:bold;
	font-size:30px;
}

#content h1.graphic {
	display:block;
	height:0;
	overflow:hidden;
	padding-top:27px;
	background-repeat:no-repeat;
	background-position:0 0;
}

#content h4 {
	font-family:Arial, Helvetica, sans-serif;
	color:#737373;
	margin:0 0 10px;
}
#content h3 {
	font-family:Arial, Helvetica, sans-serif;
}
#content h2 a {
	color:#377aa3;
}
#content h1 em, #content h2 em, #content h3 em {
	font-style:normal;
	font-weight:bold;
	color:#9a9a9a;
}

#content hr {
	display:block;
	clear:both;
	background:#aaa;
	border:none;
	height:1px;
	overflow:hidden;
	margin:20px 0 40px;
}
#content a.button, #content a.active_button {
	-moz-box-shadow:inset -1px 1px 0px 0px #94cae1;
	-webkit-box-shadow:inset -1px 1px 0px 0px #94cae1;
	box-shadow:inset -1px 1px 0px 0px #94cae1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2ea4d1), color-stop(1, #0573b0) );
	background:-moz-linear-gradient( center top, #2ea4d1 5%, #0573b0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2ea4d1', endColorstr='#0573b0');
	background-color:#2ea4d1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #0075b0;
	display:inline-block;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 1px #377aa3;
	padding:4px 10px;
}	#content a.button:hover, #content a.active_button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0573b0), color-stop(1, #2ea4d1) );
	background:-moz-linear-gradient( center top, #0573b0 5%, #2ea4d1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0573b0', endColorstr='#2ea4d1');
	background-color:#0573b0;
}	#content .product_listing a.tiled {
	width:118px !important;
	padding:4px 0 !important;
	display:inline-block !important;
}	#content .product_listing_tiled a.tiled {
	width:80px !important;
	padding:3px 0 !important;
	display:inline-block !important;
}	

.display_box {
	/*border:solid 1px #aaa;
	background:#e2e2e2;*/
	padding:10px;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:10px auto;
}

.tile {
	display:block;
	width:175px;
	border:solid 1px #aaa;
	background:#e2e2e2;
	padding:5px 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}	.tile img {
	display:block;
	margin:0 auto;
}

.tile h4 {
	text-transform:uppercase;
	text-shadow:1px 1px 1px #377aa3;
	margin:0;
	padding:3px 0;
	white-space:nowrap;
	background:#3e91c9;
	text-align:center;
}	.tile h4 a {
	color:#fff;
}	.tile h4:hover {
	background:#45aaf4;
}



/* Product Listings */

.product_listing, .product_listing li {
	display:block;
	margin:0;
	padding:0;
	list-style:inside;
	list-style-position:inside;
	list-style-image:none;
}
.product_listing {
	margin-bottom:25px;
	padding-top:40px;
}
.product_listing li {
	padding-top:40px;
}	.product_listing li:after {
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
	overflow:hidden;
	clear:both;
}	.product_listing li:first-child {
	border-top:none;
	padding-top:0;
}
.product_listing .display_box_sm {
	display:block;
	width:150px;
	text-align:center;
	margin:5px 10px 10px 0;
	float:left;
}	.product_listing .display_box_sm img {
	max-width:150px;
}


.product_listing .description {
	display:table;
	width:370px;
	float:left;
}	.product_listing .description h2 img {
	display:block;
	height:20px;
}	.product_listing .description h2 {
	letter-spacing:-1px;
	white-space:nowrap;
}

.product_listing .description p {
	text-align:justify !important;
}	.product_listing .description p img {
	max-width:60px;
}

#content .product_listing a.button {
	display:block;
	margin:5px auto 0;
}


/* Product Listings TILED */

.product_listing_tiled, .product_listing_tiled li {
	display:block;
	margin:0;
	padding:0;
	list-style:inside;
	list-style-position:inside;
	list-style-image:none;
}
.product_listing_tiled {
	margin-bottom:25px;
}	.product_listing_tiled:after {
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
	overflow:hidden;
	clear:both;
}
.product_listing_tiled li {
	padding-top:40px;
	width:255px !important;
	float:left;
}	.product_listing_tiled li.left_col {
	margin-right:20px;
}	.product_listing_tiled li:after {
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
	overflow:hidden;
	clear:both;
}

.product_listing_tiled .display_box_sm {
	display:block;
	text-align:center;
	height:125px;
	vertical-align:bottom;
}	.product_listing_tiled .display_box_sm img {
	max-height:125px;
	vertical-align:bottom;
}


.product_listing_tiled .description h2 {
	white-space:nowrap;
	font-size:13px;
	text-shadow:1px 1px 1px #a7a7a7;
	margin-top:10px;
}

.product_listing_tiled .description p {
	text-align:justify !important;
	font-size:10px;
	line-height:12px;
}	.product_listing_tiled .description p img {
	max-width:30px;
}

#content .product_listing_tiled a.button {
	display:block;
	margin:5px auto 0;
	font-size:9px;
	padding:3px;
}


/* CUSTOM EDITS */

div.sidebar_left ul li a, div.sidebar ul li a,
div.sidebar_left ul li span, div.sidebar ul li span  {
	color:#3e91c9 !important;
	font-weight:normal;
}

.hidden {
	display:none;
}

#featured {
	width:550px;
	height:280px;
}	#featured .product_listing, #featured .product_listing li {
	display:block;
	width:550px;
	height:280px;
	border-top:none !important;
}

.page_heading {
	padding:0 0 10px;
	text-align:center;
}

#view {
	display:block;
	width:50px;
	height:14px;
	position:absolute;
	top:-22px;
	right:0;
	text-align:right;
}	#list_view, #tile_view {
	display:inline-block;
	width:20px;
	height:0;
	overflow:hidden;
	padding-top:14px;
}	#list_view {
	background:url(images/list_view.jpg) no-repeat 0 0;
}	#tile_view {
	background:url(images/tile_view.jpg) no-repeat 0 0;
}

#timeline_nav {
	margin-bottom:20px;
}

#timeline div {
	position:relative;
}

#timeline p {
	text-align:justify;
}

#timeline div span {
	display:block;
	height:50px;
	width:100px;
	font:bold 24px/50px Verdana, Geneva, sans-serif;
	text-shadow:1px 1px 1px #a7a7a7;
	color:#1c7db5;
	margin:0 auto;
}	#timeline div span:first-child {
	position:absolute;
	top:-58px;
	left:50%;
	margin:0 0 0 -50px;
}

/* IMAGE MAP */

#the_map {
	position:relative;
}

.map_panel {
	display:none;
	padding-bottom:30px;
}	.active_panel, .welcome_panel {
	display:block !important;
}	.welcome_panel p {
	text-align:center;
	padding-bottom:30px;
}   .welcome_panel a.button {
	display:block;
	margin:inherit;
	margin:5px auto 0;
}

.map_panel p {
	text-align:center;
}

.map_panel ul {
	padding-top:15px;
}
.map_panel ul:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	overflow:hidden;
	visibility:hidden;
}
.map_panel ul li {
	width:250px;
	float:left;
	margin-right:15px;
}

.map_display {
	display:none;
	height:25px;
	background:#029cd1;
	border:solid 1px #fff;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #01374a;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	position:absolute;
	padding:0 10px;
	font:bold 12px/25px Arial, Helvetica, sans-serif;
	color:#fff;
}	#map_north_america_display {
	top:30px;
	left:40px;
}	#map_south_america_display {
	top:235px;
	left:90px;
}	#map_africa_display {
	top:200px;
	left:290px;
}	#map_europe_display {
	top:25px;
	left:220px;
}	#map_asia_display {
	top:65px;
	left:440px;	
}

/* TABBED CONTENT (PRODUCTS) */

#overview p {
	text-align:justify !important;
	text-indent:20px;
}

#overview img, #specifications img {
	display:block;
	margin:0 auto 20px;
}

#resource_information img {
	margin-bottom:20px;
}	#resource_information {
	text-align:center;
}

#specifications li {
	font-size:12px;
	vertical-align:top;
}	#specifications table {
	width:100%;
}	#specifications td {
	width:50%;
}

/* SUBMIT BUTTON */

a#contact_submit_btn {
	display:block;
	width:148px;
	height:0;
	padding:25px 0 0;
	overflow:hidden;
	cursor:pointer;
	background:url(images/submit_contact.png) no-repeat 0 0;
	margin:0 auto 20px;
}	a#contact_submit_btn:hover {
	background:url(images/submit_contact.png) no-repeat 0 -25px;
}